Subject: Re: [PATCH 14/16] powerpc: add ps3 platform OS params support

From: Christoph Hellwig <[email-masked]>
Date: Wed, 15 Nov 2006 19:09:48 +0100

On Fri, Nov 10, 2006 at 12:03:44PM -0800, Geoff Levand wrote:
> Add support to access the parameter data from the ps3pf other OS area of flash
> memory.  The parameter data mainly holds user preferences like static ip
> address, etc.

So what's this code doing it?  You'd need some kind of sysfs or similar
interface to actually export it to the user.